export const getFileBase64 = (fileObj) => {
  return new Promise((resolve) => {
    const reader = new FileReader();
    reader.onload = (e) => resolve(e.target.result);
    reader.readAsDataURL(fileObj);
  });
};

export const getFilename = (fileObj) => {
  return fileObj.name.replace(/^.*\\/, '');
};
